require("scripts/styles/mainmenustyle.lua")

MakeDialog
{	
	WndStoryActivity
	{
		SetStyle(MainMenuButtonStyle),
		fit = true,
		w = 500,
		h = 400,
		x = kCenter,
		y = kCenter,
		name = "WndStoryActivity",
		
		
		Bitmap 
		{
			image = "",
			name = "blgBkg",
			w = 500,
			h = 400,	
			x = kCenter,
			y = kCenter,
		
		SetStyle(MainMenuButtonStyle);
			-------------------------------------------------------------------
			-- make buttons buttons
			Button 
			{
				name= "btnFinish",
				label= "story_btn_finish",
				x = 100, y = 40,
				command =
						function()
	        				OnBtnFinish();
						end
			},
			
			-------------------------------------------------------------------
			-- make buttons buttons
			Button 
			{
				name= "btnNext",
				label= "story_btn_nextpage",
				x = 300, y = 150,
				command =
						function()
	        				OnBtnNext();
						end
			},
			Button 
			{
				name= "btnPrevious",
				label= "story_btn_prevpage",
				x = 200, y = 70,
				command =
						function()
	        				OnBtnPrevious();
						end
			},						
		}
	}
}